Subject: Re: Resources from the US Postal Service
From: "Michael B" <[email-masked]>
To: "Whitney, Ruth E - Lansing, MI" <[email-masked]>
Date: Mon, 3 Feb 2014 15:10:35 -0500

Hello Ruth.
Probably Friday in the morning is fine.  Please confirm the earliest that is available.
Thank you,
Michael B
LLPS

From: Whitney, Ruth E - Lansing, MI 
Sent: Monday, February 03, 2014 2:15 PM
To: ([email-masked]) 
Subject: FW: Resources from the US Postal Service

 

 

98% of consumers bring in the mail the day it's delivered.

21% visited a sender's website

                                                                                                               Vertis Communications

 

Hi, Mike!

I've been losing my voice, so my message probably sounds strange. 

I'd like to catch up if you have some time this week.  

I'm open:

·         Wednesday, Feb 5:  After 12:30 p.m.

·         Friday, Feb 7:  After 9:30 a.m.

Do either of these work for you?

 

Kind Regards,

Elaine Whitney

Business Solutions Specialist

Ph: 517.337.8763

[email-masked]

enclosures